// Fonts
@import url('https://fonts.googleapis.com/css?family=Audiowide');

// Variables
@import "variables";

html{
  body {
    background-color: #fff;
    color: #636b6f;
    font-family: 'Audiowide', cursive;
    font-weight: 100;
    height: 100vh;
    margin: 0;

    header{
      .full-height {
        height: 100vh;
      }

      .flex-center {
        align-items: center;
        display: flex;
        justify-content: center;
      }

      .position-ref {
        position: relative;
      }

      .top-right {
        position: absolute;
        right: 10px;
        top: 18px;
      }

      .content {
        text-align: center;
      }

      .title {
        font-size: 84px;

        img{
          width: 400px;
        }
      }

      .links {
        > a {
          color: #636b6f;
          padding: 0 25px;
          font-size: 12px;
          font-weight: 600;
          letter-spacing: .1rem;
          text-decoration: none;
          text-transform: uppercase;
        }
      }

      .m-b-md {
        margin-bottom: 30px;
      }
    }

    .parallax {
      /* Image default parallax scrolling effect */
      background-image: url("/img/bg.jpg");

      /* Create the parallax scrolling effect */
      background-attachment: fixed;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
    }
  }
}

.picker__select--month, .picker__select--year {
  padding: 0.3em !important;
}